body .popup-wrapper {
    z-index: 99999999;
}
.popup-wrapper .en-quiry h2 {
    width: 100%;
    text-decoration: none;
    color: #fff;
    padding: 25px 30px;
    background: #c9282d;
    font-size: 22px;
    text-shadow: 0 2px 1px #111;
    text-transform: uppercase;
    font-family: museo_sans900;
}
.popup-wrapper {
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
    background: rgba(0, 0, 0, 0.8);
    z-index: 10001;
    overflow-y: scroll;
}
.popup-inner {
    z-index: 3;
    width: 480px;
    max-width: 90%;
    margin: 20px auto 0;
    position: relative;
}
.popup-inner div.wpcf7-response-output{
	background-color: #fff;
	float: left;
	width: calc(100% - 1em);
	margin-top: -40px;
}
.popup-inner .form-outer {
    padding: 26px 30px 30px;
    float: left;
    box-sizing: border-box;
    width: 100%;
    background: white;
}
.popup-inner .form-outer h2 {
    font-weight: bold;
    font-size: 24px;
    line-height: 1.2;
    font-style: italic;
    padding-bottom: 50px;
    color: white;
    font-family: din-blackitalic;
}
.popup-inner .form-outer div.input-half {
    width: calc( 50% - 10px);
    display: inline-block;
    margin-right: 16px;
    vertical-align: top;
    margin-bottom: 20px;
}
.popup-inner .form-outer div.input-half:nth-child(2n) {
    margin-right: 0;
}
.popup-inner .form-outer div.input-fullwidth {
    width: 100%;
    margin-bottom: 20px;
}
.popup-inner .form-outer input[type=text],
.popup-inner .form-outer input[type=email] {
    font-family: museo_sans;
    line-height: 1.2;
    padding: 8px 20px 7px;
    font-size: 11.11px;
    background: #ebebeb;
    border: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    max-width: 100%;
}
.popup-inner .form-outer select {
    font-family: museo_sans;
    line-height: 1.2;
    padding: 8px 16px 7px;
    font-size: 11.11px;
    background: #ebebeb url(images/select-dropdown.jpg)right center no-repeat;
    border: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    max-width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    max-width: 100%;
    width: 100%;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.popup-inner .form-outer textarea {
    font-family: museo_sans;
    line-height: 1.2;
    padding: 11px 20px;
    background: #ebebeb;
    border: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    max-width: 100%;
    max-height: 100px;
    font-size: 11.11px;
    max-width: 100%;
    min-height: 60px;
    width: 100%;
}
.popup-inner .form-outer input[type=submit] {
    background: #c9282d;
    padding: 3px 20px;
    font-size: 11px;
    color: white;
    text-transform: uppercase;
    line-height: 25px;
    display: inline-block;
    border: none;
    font-family: Open Sans;
    font-weight: bold;
    cursor: pointer;
    margin-right: 10px;
}
.popup-inner div.wpcf7-validation-errors {
    display: block;
    padding: 0 20px 20px;
    float: left;
    margin: 0;
    width: 100%;
    border: none;
    background: white;
    color: red;
	margin-top: -40px;
}
.popup-inner span.wpcf7-not-valid-tip{
	font-size:11.11px;
}
.popup-inner div.wpcf7 .ajax-loader {
    float: right;
}
.btn-default {
    background: #959595 none repeat scroll 0 0;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    line-height: 25px;
    padding: 4px 20px;
    text-transform: uppercase;
}
/**** images popup ***/

.mfp-close {
    display: none!important;
}
.mfp-bottom-bar {
    background: #c9282d;
    font-size: 14px;
    font-family: museo_sans700;
    padding: 10px 30px;
    text-transform: uppercase;
}
body .mfp-bottom-bar {
    margin-top: -40px;
}
.mfp-counter {
    display: none!important;
}
@media screen and (max-width: 360px) {
    .popup-inner {
        max-width: 100%;
    }
    .popup-inner .form-outer div.input-half {
        margin-right: 0px;
        width: 100%;

    }
    .popup-inner .form-outer input[type="text"],
    .popup-inner .form-outer input[type="email"] {
        width: 100%;
    }
    .popup-inner .form-outer div.input-half:nth-child(2) {
        margin: 0px;
        display: none;
    }
}
/*widget product atw*/

.product-atw .p-item {
    margin-bottom: 2%;
    overflow: hidden;
}
.product-atw .p-item img {
    width: 40%;
    height: 60px;
    float: left;
    margin-right: 4%;
}
.product-atw span.p-name {
    font-size: 12px;
}
.textwidget .product-atw .p-item a {
    display: block;
    font-size: 12px;
    color: #46090b;
}
.product-atw {
    height: 200px;
    overflow: auto;
    overflow-x: hidden;
}
.product-atw::-webkit-scrollbar {
    width: 10px;
    background-color: #fff;
}
.product-atw::-webkit-scrollbar-thumb {
    background-color: #46090b;
}
.footer-widget h4 {
    font-size: 14px;
    color: #fff;
    font-family: 'Open Sans';
    font-weight: 600;
    line-height: 1.2;
}
.footer-widget .textwidget p {
    padding: 0;
}